#join_intro {
    min-height: 90vmin;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}

h2,
#join_intro > * {
    max-width: 50%;
}

#join_intro img {
    height: clamp(10rem, 35vw, 20rem);
    max-width: 100%;
    width: auto;
    margin-top: clamp(-20rem, -35vw, -10rem);
}

#join_intro p {
    margin-top: 0;
}